body {
    background-image: url(../img/mountain.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    font-family: Arial, sans-serif;
    min-height: 100vh;
  
}

.main-container{
    display:flex;
    justify-content: center;
    align-items:center;
    margin-top: 15%;
    width: 100%;
    height:auto;
    z-index: 999;
}

.container-box{
    width: auto;
    height: 100%;
     display: flex;
    margin:5%;
    flex-wrap: wrap;
    z-index: 2;
}

.box{
    width: 33.33%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: white;

}

/* .weather-icon{
   height:150%;
} */

#city, #date {
    font-size: 20px;
    width: 50%;
    background-color: rgba(62, 187, 187, 0.75);
    color: white;
}


#temp{
    background-color: rgba(43, 78, 101, 0.75);
}

#humidity{
    background-color:rgba(100,149,237, 0.75); 
}

#wind{
    background-color:rgba(104, 190, 243, 0.75);
}

#cloud{
    background-color:rgba(104, 125, 243, 0.75);
}

#description,
#icon{
    width: 50%;
    background-color:rgba(147, 109, 236, 0.75);
}

p{
    font-weight: bold;
    color:white;
    display: block;
    text-align:center;
}

.button {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding: 10px;
    margin-bottom: 5px;
    outline: none;
    border: none; 
}

#inputCity,
.btn-info{
    display: block;
    margin-top: 30px;
    width: 80%;
    margin-left: 15%;
    padding: 10px;
    margin-bottom: 5px;
    outline:none;
    border:none;
}

#inputCity{
    background-color: rgba(207, 222, 231, 0.5);
    border-bottom: solid 2px yellow;
    border-radius: 10px 10px 10px 10px;
    text-align: center;
    font-size: 14px;
   
}


